/*	BASE ELEMENT LAYOUT - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_default_menu
{ padding: 0 0 0 10px; height: 36px; float: left; margin-top: 68px; width: 790px; }

div.AS_nav_default_menu ul
{ list-style:none; margin:0; padding:0; }

div.AS_nav_default_menu li
{ padding: 0px 0px 0px 0px; }

div.AS_nav_default_menu li.l1
{ padding: 0px 0px 0px 0px; display:block; height: 36px; }

div.AS_nav_default_menu li.l1 + li.l1
{ background: transparent top left no-repeat url(../img/nav-sep.png); }

div.AS_nav_default_menu a
{ padding: 9px 6px 0px 7px; color: #FFFFFF; font:11px/9px Arial, Helvetica, sans-serif; font-weight: bold;}

div.AS_nav_default_menu li > a
{ width:55px; text-align: center; display:block; position: relative; height: 32px; }

div.AS_nav_default_menu li.l1.home > a 					{ width: 35px; }
div.AS_nav_default_menu li.l1.about_us > a 				{ width: 37px; }
div.AS_nav_default_menu li.l1.solutions_services > a, 
div.AS_nav_default_menu li.l1.solutions > a 				{ width: 70px; }
div.AS_nav_default_menu li.l1.partners > a 				{ width: 57px; }
div.AS_nav_default_menu li.l1.news > a,
div.AS_nav_default_menu li.l1.in_the_news > a 			{ width: 34px; }
div.AS_nav_default_menu li.l1.our_divisions_2 > a 			{ width: 55px; }
div.AS_nav_default_menu li.l1.investor_relations > a 	{ width: 60px; }
div.AS_nav_default_menu li.l1.international_websites > a { width: 90px; }
div.AS_nav_default_menu li.l1.corporate_social_responsibility > a { width: 108px; }
div.AS_nav_default_menu li.l1.careers > a					{ width: 45px; }
div.AS_nav_default_menu li.l1.contact_us > a 			{ _width: 65px; }

div.AS_nav_default_menu a:hover
{ text-decoration: none; }

/*	SUBITEM STYLING - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_default_menu ul ul { 
	min-height: 195px; padding:16px 18px 13px 18px; border: solid #E2E2E2 1px; width: 912px;
	-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;  
	position: absolute; z-index: 1000; left: 0px; _top: 104px; margin-top: 0px; display: none; 
	background: #FFFFFF; /* Old browsers */
	background: -moz-linear-gradient(top,  #FFFFFF 10%, #E9E9E9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#FFFFFF), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FFFFFF 10%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FFFFFF 10%,#E9E9E9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FFFFFF 10%,#E9E9E9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #FFFFFF 10%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E9E9E9',GradientType=0 ); /* IE6-9 */
}

div.AS_nav_default_menu ul ul li
{ width: 185px; position: relative; }

div.AS_nav_default_menu ul ul li + li
{ border-left: 1px solid #c7c7c7; }

div.AS_nav_default_menu ul li.l1.solutions ul li
{ _width: 290px; }

div.AS_nav_default_menu ul ul a
{  color: #333333; text-transform: capitalize; }

div.AS_nav_default_menu li li a
{ padding: 0 10px; color: #333333; font:11px Arial, Helvetica, sans-serif; font-weight: normal; 
  text-align: left !important; width: 174px; height: auto !important;  }

div.AS_nav_default_menu li li a.active, div.AS_nav_default_menu li li a:hover
{ color: #000000 !important; }

div.AS_nav_default_menu ul li.l1:hover a:after { 
	position: absolute; top: 90%;
	left: 40%; content: '';	width: 0; height: 0;
	border-top: solid 10px #606060;
	border-left: solid 7px transparent;
	border-right: solid 7px transparent;
	z-index: 1001;
}

div.AS_nav_default_menu ul li.l1.active { 
	border-bottom: 3px solid #d72a2a;
	height: 34px;
}

div.AS_nav_default_menu ul li.l1:hover { 
	border-bottom: none;
	height: 36px;
}

div.AS_nav_default_menu ul ul *:after { border:none !important; }

/*	HIGHLIGHTED ITEMS LIST - HORIZONTAL MEGAMENU DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_megamenu_highlights 
{ position:absolute; right:20px; width:325px; }

div.AS_nav_megamenu_highlights li
{ width: 310px !important; }

div.AS_nav_megamenu_highlights li a 
{ width: 310px !important; padding: 0 12px 0 8px !important; margin:0 0 8px 0 !important; border-bottom: 1px solid #dddddd; 
  background: transparent top right no-repeat url(../img/arrow-red.png); }

div.AS_nav_megamenu_highlights li a img.leftImage 
{ padding:0; width: 70px; height: 55px; margin: 0 10px 8px 0; border: none;
  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

div.AS_nav_megamenu_highlights li a div.title
{ color:#333333; font-size: 13px; }
  
/*	THIRD TIER STYLING - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_default_menu ul ul ul
{ _top: -1px; _left: 100%; background: transparent; z-index: 1001; width: 300px; height: auto; padding: 0;
  -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; display: block; border: none; position: relative;  }
  
div.AS_nav_default_menu ul ul ul li + li
{ border: none !important; }

/*	BASE ELEMENT STYLING - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_default_menu li + li
{ _border-left: 1px solid #8f8f8f; }

div.AS_nav_default_menu a
{ text-transform: uppercase; }

div.AS_nav_default_menu a:hover
{  }

div.AS_nav_default_menu ul > .active, div.AS_nav_default_menu ul > li:hover
{  }

div.AS_nav_default_menu .active > a
{  }

/*	MOUSE INTERACTION - HORIZONTAL DROPDOWN
-----------------------------------------------------------------------------------*/

div.AS_nav_default_menu li:hover > a
{ zbackground:#ca2229; zcolor: #767676; }

div.AS_nav_default_menu li:hover > ul
{ display: block; height:220px;}

div.AS_nav_default_menu li.l2 > a
{ color: #D72A2A; font-size: 18px; text-transform: uppercase; }

/*	TEMP SERVICES MENU FIX
-----------------------------------------------------------------------------------*/

li.l2.solutions_services { width:580px !important; }
li.l2.solutions_services a { width:550px !important; }
li.l2.solutions_services ul { width:580px !important; }